a:link {color: #a84d0f;}
a:visited{color: #551A8B;}

.largetextblock a:link  {color: #a84d0f;}
.largetextblock a:visited  {color: #3bc1ae;}

.newhrefdiv a {color: #3bc1ae;}

a.greenbutton { 
	font-family: 'Noto Sans', sans-serif; 
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 6px 15px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
a.greenbutton:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

a.greenbuttonthin { 
	font-family: 'Noto Sans', sans-serif; 
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 1px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
a.greenbuttonthin:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

.greeninputbuttonthin {
        font-family: 'Noto Sans', sans-serif;
        background-color: #3bc1ae; -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #ffffff;
        display: inline-block;
        cursor: pointer;
        color: #ffffff !important;
        font-size: 15px;
        padding: 1px;
        text-decoration: none;
        text-shadow: 0px 1px 0px #575757;

}
.greeninputbuttonthin:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

.blueinputbutton { 
	font-family: verdana,arial,helvetica,sans serif;
  line-height: 150%;
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 5px 5px 5px 5px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
.blueinputbutton:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

.blueinputbuttonrevised {
        font-family: verdana,arial,helvetica,sans serif;
  	line-height: 150%;
        background-color: #3bc1ae; -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #ffffff;
        display: inline-block;
        cursor: pointer;
        color: #000000;
        font-size: 16px;
        text-decoration: none;

}
.blueinputbuttonrevised:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }



.blueinputfilebutton input[type=file] { 
	font-family: 'Noto Sans', sans-serif; 
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 6px 15px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
.blueinputfilebutton:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }


.SponsorBox_Big{
	margin-top: 0px;
	font-size: 11px;
	font-family:'Roboto Condensed', sans-serif;
	border: 1px solid #aeaeae;
	background-color: #ffffff;
	padding: 1px;
  font-weight: normal;	
  font-style: normal;
}

.SponsorBox_Small{
  margin-top: 0px;
  font-size: 11px;
  font-family:'Roboto Condensed', sans-serif;
  border: 1px solid #aeaeae;
  background-color: #ffffff;
	padding: 1px;
	font-weight: normal;	
  font-style: normal;
}

.SponsorBox_Big_Title{
	color: black; 
	text-align: center; 
	margin-top: -7px; 
	left: 5%; 
	position: absolute; 
	background: white;
	font-family: 'Roboto Condensed', sans-serif;
  font-size: 9px;
  font-weight: normal;
  font-style: normal;  
}

.SponsorBox_Small_Title{
  color: black;
  text-align: center;
  margin-top: -7px;  
  /*width: 50px; */
  left: 5%; 
  position: absolute; 
  background: white;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 9px;
  font-weight: normal;
  font-style: normal;        
}


.buttonad {
	text-align: center;
	width: auto !important;
	/* height: 60px; */
	display: inline-block;
	margin: 0px 0px 5px;
	font-family: 'Roboto Condensed', sans-serif;
	font-size: 15px;
	font-weight: normal;
  font-style: normal;	
	color: #000;
}


.MOPRSponsorBox{
	width:100%;
	margin:0px;
	margin-top: 1px;
	border: 1px solid #aeaeae;
	background-color: #ffffff;
	padding: 5px;
	font-size: 0;
	display: table;
}

.MOPRSponsorBox_Title{
  color: black;
  text-align: center;
  margin-top: -11px;
  left: 5%;
  position: absolute;
  background: white;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 9px;
  font-weight: normal;
  font-style: normal;        
}

.MOPRSponsorBox_Sponsor{
  display: table-cell;
  text-align: center;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-weight: normal;
  font-style: normal;             
  color: #000; 
	vertical-align:top;
	
}


hr.style-two {
    border: 0;
    height: 1px;
    margin:2px 0 2px 0;
    background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
    background-image: -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,0.75), rgba(0,0,0,0)); 
}

.rightbar{
	float:right;
	margin:0px;
	width:100%;
	font-size: 0;
}

.rightbar-block{
	padding: 10px;
	height: auto !important;
	width: 150px !important;
	margin-left: 5px!important;
	margin-right: 5px!important;
	margin-bottom: 2px!important;
	line-height: 1.2em;
	border: 1px solid #e5d8d7 !important;
	background: #F3DBC0 !important;
	text-align:center;
	font-size: 12px; 
        font-weight: normal;
    	font-family: Arial, Helvetica, sans-serif;
  	display: inline-block;
	vertical-align:top;	
}

.rightbar-searchblock{
}

.rightbar-br-nodispclass {
	display: none;
}

.rightbar-img {
	margin: 10px auto;
	display: block;
	width: 130px;
	height: auto;
}

.rightbar-p-postimage {
	padding-top: 5px;
	margin: 0;
}

.rightbar-button {
	background-color: #f9b9b6;
	background-position: top;
	font-size:  11px;	
	color: #b6443d;
	padding: 6px;
	padding-left: 12px;
	padding-right: 12px;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	text-decoration: none;
	font-weight: normal;
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9847d', endColorstr='#e06b63', GradientType=0 );
	color: #fff;
	width: 100px;
	display: block;
	border: none;
}

.avatar {
	background-color: #f2f2f2; 
	background-position:center center; 
	background-repeat: no-repeat; 
	background-size: auto; 
	padding: 5px; 
	border: 1px solid #aeaeae; 
	float: left;
	margin: 2px; 
	text-align:center;
}

.sewingmachine-review-result {
	clear: both;
}
.pr-secure-icons {
	margin: 0 auto;
	text-align: center;
	padding-top:10px;
}

.sectionheaderfont {
    font-size: 22px;
    padding-top: 1px;
    margin-bottom: 1px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 0px;
}

.regularmaincontentfont {
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    font-family: verdana,arial,helvetica,sans serif;
    margin-top: 0px;
}

.regularmaincontentfontNotoSans {
    font-size: 14px;
    padding: 0px;
    margin: 0px;
    font-family: 'Noto Sans',verdana,arial,helvetica,sans serif;
    margin-top: 0px;
COLOR:#000000;
}

.prsmall {
    font-size: 13px;
    padding: 0px;
    margin: 0px;
    font-family: 'Noto Sans',verdana,arial,helvetica,sans serif;
    margin-top: 0px;
COLOR:#000000;
}


.welcomeheadercontentfont {
    font-size: 12px;
    padding: 0px;
    maring: 0px;
   font-family: 'Roboto Condensed', sans-serif;
    margin-top: 0px;
}


.formrowlabel {
	    margin-bottom: 10px;
	        font-style: normal;
    font-variant-ligatures: normal;
    font-variant-caps: normal;
    font-variant-numeric: normal;
    font-weight: normal;
    font-stretch: normal;
    font-size: 99%;
    line-height: normal;
    font-family: sans-serif;
}
.errorbox{
	width: 100%;
  display: inline-block;
	border:solid 1px #F1B79A;
	background:#C00;
	color:#FFF;
	padding:4px;
	text-align:center;
	font-size: 13px;
	font-weight:normal;
}

.errorbox a:link {
	color:#FFF;
	text-decoration: none;	
}

.errorbox a:visited {
	color:#FFF;
	text-decoration: none;
}

.errorbox a:hover {
	color:#FFF;
	text-decoration: underline;
}

.errorbox a:active {
	color:#FFF;
	text-decoration: none;
	
}


.successbox{
	width: 100%;
  display: inline-block;
  border:solid 1px #42914F;
background:#CEE6C3 ;
color:#42914F;
padding:4px;
text-align:center;
font-family: tahoma,arial;
font-size: 14px;
}

.warningbox{
	width: 100%;
  display: inline-block;
  border:solid 1px #42914F;
	background:#FFF0EF ;
	color:#42914F;
	padding:4px;
	text-align:center;
	font-family: tahoma,arial;
	font-size: 14px;
}

hr.dashedrule {
	border: none 0; 
	border-top: 1px dashed #7c4a32;
	border-bottom: 1px dashed #7c4a32;
	width: 100%;
	height: 2px;
	margin: 0px auto 0 0;
	text-align: left;
}

.requiredtext {
    FONT-FAMILY: verdana, arial, helvetica, sans serif;
    font-size: 11px;
    COLOR: #FF0000;
}

.prformfield {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	height:22px;
	margin-bottom:1px;
	font-family: verdana,arial,helvetica,sans serif;
  font-size: 14px;
  line-height: 150%;
  color: #000000;
}

//iphone zooms a form if a textarea has a font size less than 16px. This is a copy of prformfield but with a bigger font size
.prformfieldtextarea {
	padding-top:0px;
	padding-bottom:0px;
	padding-left:1px;
	padding-right:1px;
	height:22px;
	margin-bottom:1px;
	font-family: verdana,arial,helvetica,sans serif;
  font-size: 16px;
  line-height: 150%;
  color: #000000;
}


.section_header h2 {
    line-height: 115%;
    text-transform: uppercase;
    font-size: 18px;
    padding-top: 1px;
    margin-bottom: 1px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 0px;
    font-weight: lighter;
}

.bluebutton { 
	
	font-family: 'Noto Sans', sans-serif; 
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 6px 15px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
.bluebutton:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

.bluebuttonthin { 
	
	font-family: 'Noto Sans', sans-serif; 
	background-color: #3bc1ae; -moz-border-radius: 4px; 
	-webkit-border-radius: 4px; 
	border-radius: 4px; 
	border: 1px solid #ffffff; 
	display: inline-block; 
	cursor: pointer; 
	color: #ffffff !important; 
	font-size: 15px; 
	padding: 1px; 
	text-decoration: none; 
	text-shadow: 0px 1px 0px #575757;

} 
.bluebuttonthin:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }

.bluebuttonpadded {

        font-family: 'Noto Sans', sans-serif;
        background-color: #3bc1ae; -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #ffffff;
        display: inline-block;
        cursor: pointer;
        color: #ffffff !important;
        font-size: 13px;
        padding: 5px;
        text-decoration: none;
        text-shadow: 0px 1px 0px #575757;

}
.bluebuttonpadded:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }


.myaccountmenu {
	display:inline;
}

.shadedboxsmalltext {
	/*boardquote*/
 width: 90%;
 /*font-family: verdana,arial,helvetica,sans serif; */
 font-size:10px; 
 color: #333333; 
 background-color: #fff0ef; 
 border : 1px solid #e5d8d7;
 padding-top: 2px; 
 padding-right: 2px; 
 padding-bottom: 2px; 
 padding-left: 2px; 
 text-indent: 2pt; 
 
}

.shadedboxmediumtext {
	/*boardquote*/
 width: 100%;
 /*font-family: verdana,arial,helvetica,sans serif; */
 font-size:12px; 
 color: #333333; 
 background-color: #fff0ef; 
 border : 1px solid #e5d8d7;
 padding-top: 2px; 
 padding-right: 2px; 
 padding-bottom: 2px; 
 padding-left: 2px; 
 text-indent: 2pt; 
 
}

.boardquote {
 width: 90%;
 /*font-family: verdana,arial,helvetica,sans serif; */
 font-size:10px;
 color: #333333;
 background-color: #fff0ef;
 border : 1px solid #e5d8d7;
 padding-top: 2px;
 padding-right: 2px;
 padding-bottom: 2px;
 padding-left: 2px;
 text-indent: 2pt;

}

  @media screen and (min-width: 768px){
      .rwd-break { display: none; }
  }
  
.regularrow {
	/*same font as regularcontentfont*/
	font-size: 14px;
	padding: 0px;
	maring: 0px;
	font-family: verdana,arial,helvetica,sans serif;
	margin-top: 0px;
}
.regularrowwithedge {
	/*same font as regularcontentfont*/
	font-size: 14px;
	maring: 0px;
	font-family: verdana,arial,helvetica,sans serif;
	margin-top: 0px;
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:1px;
}

.brown {
	FONT-FAMILY: verdana, arial, helvetica, sans serif; 
	font-size:11px; 
	COLOR: #993333; 
}

.smallfont{
        FONT-FAMILY: verdana, arial, helvetica, sans serif;
        font-size:11px;
}

.smallbrowntext {
	FONT-FAMILY: verdana, arial, helvetica, sans serif; 
	font-size:11px; 
	COLOR: #993333; 
}

.mediumbrowntext {
	FONT-FAMILY: verdana, arial, helvetica, sans serif; 
	font-size:12px; 
	COLOR: #993333; 
}

.mediumtext {
	FONT-FAMILY: verdana, arial, helvetica, sans serif; 
	font-size:12px; 
}

.reviewheadertext {
	FONT-FAMILY: verdana, arial, helvetica, sans serif; 
	font-size:13px; 
}
.badge-notify{
   background:red;
   position:relative;
   padding:0px;
   top: -56px;
   left: 8px;
}

.rotateButton {
        
	background-image: url(https://images.patternreview.com/siteimages/icons/icon_rotate.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 2px;
        padding-right: 8px;
        padding-bottom: 2px;
        padding-left: 17px;
}

.wrappersale {
  /*margin: 50px auto;*/
  width: 201px;
  height: auto;
  background: white;
  /*border-radius: 10px;*/
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 8px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 8px rgba(0,0,0,0.3);
  position: relative;
  /*z-index: 90;*/
  max-width:100%;
}

.ribbon-wrapper-green {
  width: 85px;
  height: 88px;
  overflow: hidden;
  position: absolute;
  top: -3px;
  right: -3px;
}

.ribbon-green {
  font: 15px "Arial Rounded MT Bold";
  color: #fcb611;
  text-align: center;
  text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
  -webkit-transform: rotate(45deg);
  -moz-transform:    rotate(45deg);
  -ms-transform:     rotate(45deg);
  -o-transform:      rotate(45deg);
  position: relative;
  padding: 7px 0;
  left: -5px;
  top: 15px;
  width: 120px;
  background-color: #fedf7b;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#fedf7b), to(#fcb611)); 
  background-image: -webkit-linear-gradient(top, #fedf7b, #fcb611); 
  background-image:    -moz-linear-gradient(top, #fedf7b, #fcb611); 
  background-image:     -ms-linear-gradient(top, #fedf7b, #fcb611); 
  background-image:      -o-linear-gradient(top, #fedf7b, #fcb611); 
  color: #6a6340;
  -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
  -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
  box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}

.ribbon-green:before, .ribbon-green:after {
  content: "";
  border-top:   3px solid #6e8900;   
  border-left:  3px solid transparent;
  border-right: 3px solid transparent;
  position:absolute;
  bottom: -3px;
}

.ribbon-green:before {
  left: 0;
}
.ribbon-green:after {
  right: 0;
}

.shopthumbnail {
	float: center;
	height:150px;
	text-align:center;
	background-color: #f2f2f2;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: auto;
 /* padding: 5px;*/
  border: 1px solid #aeaeae;
}

.PRpaginateNewV2 {
        color:#000000;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:14px;
}
.PRpaginateNewV2 .on {
        border:1px solid #000000;
        padding:4px;
        background-color:#F6E9CE;
        color:#000000;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:14px;
        font-weight:bold;
}
.PRpaginateNewV2 a:link,
.PRpaginateNewV2 a:visited {
        padding:4px;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:14px;
       
}
.PRpaginateNewV2 a:hover {
        padding:4px;
        background-color:#F1B79A;
        border:1px solid #000000;
        color:#000000;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:14px;
}

@media only screen and (min-width: 1000px) {
  .PRpaginateNewV2 .on {
      padding-left:5px;
      padding-right:5px;	        
  }
  .PRpaginateNewV2 a:link {
      padding-left:5px;
      padding-right:5px;	        
  }
  .PRpaginateNewV2 a:visited {
      padding-left:5px;
      padding-right:5px;	        
  }	
  .PRpaginateNewV2 a:hover {
      padding-left:5px;
      padding-right:5px;	        
  }    
}





.PRpaginateNew {
        color:#993333;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}
.PRpaginateNew .on {
        border:1px solid #993333;
        /*border:1px solid #000;*/
        padding:3px;
        background-color:#F6E9CE;
        color:#993333;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;

}
.PRpaginateNew a:link,
.PRpaginateNew a:visited {
        padding:3px;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}
.PRpaginateNew a:hover {
        padding:3px;
        background-color:#F1B79A;
        border:1px solid #993333;
        color:#993333;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}


.PRpaginate {
        color:#993333;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}
.PRpaginate .on {
        border:1px solid #993333;
        padding:3px;
        background-color:#FFFFFF;
        color:#993333;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;

}
.PRpaginate a:link,
.PRpaginate a:visited {
        padding:4px;
        text-decoration:none;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}
.PRpaginate a:hover {
        padding:3px;
        background-color:#F1B79A;
        border:1px solid #993333;
        color:#993333;
        font-family: verdana,arial,helvetica,sans serif;
        font-size:11px;
}
.disabledbutton {
	background-color: #FFFFFF;
	font-size: 10pt;
}


.alt {
	color:#000000;
	background-color:#FDF5E6;
	#border-bottom: thin solid Black;
}

.alt2{
	color:#000000;
	background-color:#FFFAF0;
	#border-bottom: thin solid Black;
}                    
.rotateButton {

        /*background-color:#E4E4E4;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #999;
        display:inline-block;
        color:#000;
        font-family:arial;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;*/
        background-image: url(https://images.patternreview.com/siteimages/icons/icon_rotate.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 2px;
        padding-right: 8px;
        padding-bottom: 2px;
        padding-left: 17px;
}

.replyButton {

        background-color:#E4E4E4;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #999;
        display:inline-block;
        color:#000;
        font-family:arial;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;
        background-image: url(/images/reply-icon.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 2px;
        padding-right: 8px;
        padding-bottom: 2px;
        padding-left: 17px;
}
.replyButton:link {
        position:relative;
        top:1px;
        color:#666;
}
.replyButton:visited {
        position:relative;
        top:1px;
        color:#999;
}

.replyButton:hover {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color:#999;
        color:#000;
        background-position: left top;
}
.replyButton:active {
        position:relative;
        top:1px;
        color:#000;
}

.newTopicButton {

        background-color:#E4E4E4;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #999;
        display:inline-block;
        color:#000;
        font-family:arial;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;
        background-image: url(/images/new-topic.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 2px;
        padding-right: 8px;
        padding-bottom: 2px;
        padding-left: 15px;
}
.newTopicButton:link {
        position:relative;
        top:1px;
        color:#666;
}
.newTopicButton:visited {
        position:relative;
        top:1px;
        color:#999;
}
.newTopicButton:hover {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color:#999;
        color:#000;
        background-position: left top;
}
.newTopicButton:active {
        position:relative;
        top:1px;
        color:#000;
}
.ReadButton {
        background-color:#E4E4E4;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border-radius:3px;
        border:1px solid #999;
        display:inline-block;
        color:#000;
        font-family:arial;
        font-size:11px;
        font-weight:normal;
        text-decoration:none;
        background-image: url(/images/read-review-icon.png);
        background-repeat: no-repeat;
        background-position: left top;
        padding-top: 2px;
        padding-right: 15px;
        padding-bottom: 2px;
        padding-left: 20px;
}
.ReadButton:link {
        position:relative;
        top:1px;
        color:#666;
}
.ReadButton:visited {
        position:relative;
        top:1px;
        color:#999;
}
.ReadButton:hover {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color:#999;
        color:#000;
        background-position: left top;
}
.ReadButton:active {
        position:relative;
        top:1px;
        color:#000;
}

.tagButton {
        background-color:#f3dbc0;
        -moz-border-radius:3px;
        -webkit-border-radius:3px;
        border:1px solid #999;
        display:block;
        float:left;
        color:#000;
        font-family:arial;
        font-size:1em;
        font-weight:normal;
        text-decoration:none;
        padding-top: 2px;
        padding-bottom: 2px;
        border-width: 1px;
        border-top-color: #ffffff;
        border-left-color: #ffffff;
        border-bottom-color: #666666;
        border-right-color: #666666;
        margin-right: 7px;
        margin-bottom: 4px;
}

.tagButton:link {
        position:relative;
        top:1px;
        color:#666;
}
.tagButton:visited {
        position:relative;
        top:1px;
        color:#999;
}
.tagButton:hover {
        filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#378de5', endColorstr='#79bbff');
        background-color:#999;
        color:#000;
        background-position: left top;
}
.tagButton:active {
        position:relative;
        top:1px;
        color:#000;
}

.thumbs {

height:17px;
width:150px;
float: right;
vertical-align:top;
border:none;
background:invisible;
color:#333333;
padding:4px;
text-align:left;
/*font-family: verdana,arial,helvetica,sans serif;*/
font-size: 10px;

}

.tightbutton {
	border:1px solid #999;
	padding:3px 3px 3px 3px; 
	font-family: arial;
  font-size: 11px;
  font-weight: normal;
  text-shadow: 0px 0px 0px;
}

.smallbluetext {
        FONT-FAMILY: verdana, arial, helvetica, sans serif;
        font-size:11px;
        COLOR: blue;
}

.wrapwords {
	white-space:normal;
	word-wrap:break-word;
	overflow-wrap:break-all;
	word-break:break-word;
	hyphens:auto;
	-webkit-hyphens:auto;
	-moz-hyphens:auto;
	-ms-hyphens:auto;
}


#footerbottom a {
    color: #ffffff;
}

#footerbottom a:hover,
#footerbottom a:focus {
    color: #f3766f;
    text-decoration: none;
}

.platinumheader{
        color: #306b85 !important;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 23px;
        float: left;
        padding-left: 20px;
        font-weight: normal;
}

.platinumdesc{
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 15px;
        /*color: #000 !important;*/
        color: #306b85 !important;
        /*padding-right: 10px;*/
}

.platinum img {
        padding-top: 2px;
}

.whiteopaquebackground {
      /* Fallback for web browsers that doesn't support RGBa */
      background: rgb(0, 0, 0);
      /* RGBa with 0.6 opacity */
      background: rgba(0, 0, 0, 1);
}

a.green {

        font-family: 'Noto Sans', sans-serif;
        background-color: #3bc1ae; -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        border-radius: 4px;
        border: 1px solid #ffffff;
        display: inline-block;
        cursor: pointer;
        color: #ffffff !important;
        font-size: 15px;
        padding: 6px 15px;
        text-decoration: none;
        text-shadow: 0px 1px 0px #575757;

}
a.green:hover{ background-color: #3FDFC8; color: #ffffff; text-decoration: none; }



a.greenlink {

        color: #3bc1ae;
        text-decoration: none;
        font-weight: normal;

}

.section_header h3 {
    line-height: 115%;
    text-transform: uppercase;
    font-size: 14px;
    padding-top: 1px;
    margin-bottom: 1px;
    font-family: 'Roboto Condensed', sans-serif;
    margin-top: 0px;
    font-weight: lighter;
}


